extension Cleansing on String {
  String get sanitize => this
      .replaceAll('&amp;', '&')
      .replaceAll('http:', 'https:')
      .replaceAll('&quot;', '\"')
      .replaceAll('&#039;', '\'');

  String get highRes => this.replaceAll('150x150', '500x500');
  String get lowRes => this.replaceAll('150x150', '75x75');
  String get mediumRes => this.replaceAll('150x150', '250x250');
  String get artwork => this.replaceAll('.m4a', '_artwork.jpg');
  String get securedUrl => this.replaceAll('http:', 'https:');
}
